Subject: Ticket Assigned - missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 06:23:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing items Cold Pen                    Hi           07:32 PM, 21st Dec                     Cold Pen                    I have a big problem and this is the second time this issue happens !           07:33 PM, 21st Dec                     Cold Pen                    I received an order today for 3 kids sets           07:33 PM, 21st Dec                     Cold Pen                    The total was 425 I paid it all           07:33 PM, 21st Dec                     Cold Pen                    I opened the pack           07:33 PM, 21st Dec                     Cold Pen                    and this one was not in the order !!!           07:33 PM, 21st Dec                     Cold Pen                             07:33 PM, 21st Dec                     Cold Pen                    !!!!!!           07:35 PM, 21st Dec                   Ishan                   Hi, Thank you for contacting us. My name is Ishan. How may I help you?           07:35 PM, 21st Dec                   Ishan                   Kindly share us with the order id in order to assist you better           07:35 PM, 21st Dec                     Cold Pen                    43828248925           07:36 PM, 21st Dec                   Ishan                   Kindly share your registered email id for further assistance.           07:37 PM, 21st Dec                     Cold Pen                    [email-masked]           07:38 PM, 21st Dec                     Cold Pen                    i received 3 orders and they were okay           07:38 PM, 21st Dec                     Cold Pen                    this one I received it today morning and it was missing the item in the picture           07:38 PM, 21st Dec                   Ishan                   Kindly share us with the correct order id in order to assist you better           07:39 PM, 21st Dec                     Cold Pen                    this is the right one           07:39 PM, 21st Dec                     Cold Pen                    2000707935           07:40 PM, 21st Dec                   Ishan                   Thank you for confirming me.            07:41 PM, 21st Dec                   Ishan                   May I request you to please stay on hold while I retrieve the information.           07:41 PM, 21st Dec                     Cold Pen                    Yes go ahead please           07:41 PM, 21st Dec                   Ishan                   We also request you to help us with some images of the item you have received so that we can assist you better.           07:42 PM, 21st Dec                     Cold Pen                    What do you mean ?           07:42 PM, 21st Dec                     Cold Pen                    I received the order 2           07:42 PM, 21st Dec                     Cold Pen                    and the red is not available           07:43 PM, 21st Dec                   Ishan                   May I request you to please stay on hold while I retrieve the information.           07:44 PM, 21st Dec                     Cold Pen                    okay           07:45 PM, 21st Dec                   Ishan                   We would like to inform you that as we can see with respect to order 2000707935, all the items including the item (2000707935) have been delivered to you successfully on​ 12/21/20.           07:45 PM, 21st Dec                   Ishan                   We would like to request you to check the shipment again and Please let us know if you have not received the item.           07:45 PM, 21st Dec                     Cold Pen                    I did           07:46 PM, 21st Dec                     Cold Pen                    the red is not available           07:46 PM, 21st Dec                     Cold Pen                    you will find it for sure in the stock           07:46 PM, 21st Dec                     Cold Pen                    I need to escalate this case           07:46 PM, 21st Dec                   Ishan                   We understand you were expecting your order to be delivered to you with every item, and we feel very sorry that on this instance we could not meet your expectations.           07:47 PM, 21st Dec                     Cold Pen                    I don’t understand!!!           07:47 PM, 21st Dec                     Cold Pen                    I paid an item that I didn’t receive !!!!!!           07:47 PM, 21st Dec                     Cold Pen                    I need a manager to solve this case           07:47 PM, 21st Dec                   Ishan                   This is surely not the experience we want our customers to have when they shop with us.           07:47 PM, 21st Dec                   Ishan                   We request you to please consider this as a rare case.           07:47 PM, 21st Dec                     Cold Pen                    So what’s the solution !!!!           07:48 PM, 21st Dec                     Cold Pen                    I want the item I paid for !!!           07:48 PM, 21st Dec                   Ishan                   We are extremely sorry to say that we will not be able to send your missing item back. However, as a token of apology for the inconvenience caused we will initiate the refund of amount EGP 150.00 in your my credit account.           07:49 PM, 21st Dec                   Ishan                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log In Step 2 - Start shopping Step 3 - Add chosen items to the basket Step 4 - Proceed to checkout Step 5 - Select my credit as a payment option   Please be informed that your online credit can only be used once.           07:50 PM, 21st Dec                     Cold Pen                    !!!!!           07:50 PM, 21st Dec                     Cold Pen                    So the item is no longer in stock !!!!           07:50 PM, 21st Dec                     Cold Pen                    so the money are already in my account?           07:51 PM, 21st Dec                   Ishan                   We would like to inform you that the refund amount of EGP 135 with respect to the order id 2000707935 has already been processed from our side in your my credit account.           07:52 PM, 21st Dec                   Ishan                   It was a pleasure to assist you. Thank you for contacting us.           07:54 PM, 21st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1903254